Search results

Prerequisites for using Bold BI on Microsoft Azure App Service

This section explains the requirements for using Bold BI on Microsoft Azure App Service.

  1. You need a Microsoft Azure subscription. If you don’t have one already, you can use the free trial available on this website.

  2. You need a Bold BI Enterprise Edition license.

  3. You need to have one of the following supported databases configured for the Bold BI application:

    • Microsoft SQL Server 2012+
    • PostgreSQL